## logcheck 1.3.15

=== debian/changelog ===
logcheck (1.3.15) unstable; urgency=low

  [ Hannes von Haugwitz ]
  * ignore.d.server/dropbear: new
    - ignore successful logins (closes: #652148)
  * src/logcheck:
    - fixed broken '-t' option, thanks to Jon Daley (closes: #647622,
      LP: #1010431)
  * debian/control:
    - bumped to Standards-Version 3.9.3 (no changes necessary)
    - adjusted URLs of Vcs-* fields
  * debian/copyright:
    - updated copyright year to 2012

  [ Frédéric Brière ]
  * ignore.d.server/postfix:
    - ignore "offered null AUTH mechanism list"
    - ignore "lost connection while receiving the initial server greeting"
    - fixed "lost connection while sending end of data" rule
  * ignore.d.server/proftpd:
    - ignore "authentication failure" even if ruser is provided
  * ignore.d.server/ssh:
    - ignore "PAM $n more authentication failures"
    - ignore "Too many authentication failures"
    - ignore "Closed due to user request." (closes: #647943)
    - ignore "Bye Bye"
    - ignore "Connection closed"
    - ignore yet one more variation of "invalid user"
    - updated "Postponed ..." rule with "[preauth]" suffix
    - updated "Postponed ..." rule with "invalid user"
  * ignore.d.workstation/libmtp-runtime:
    - ignore mtp-probe messages when plugging a non-MTP device
  * ignore.d.workstation/kernel:
    - ignore "No Caching mode page present"
    - ignore "usb-storage: Quirks match"
    - ignore "sensor detected" for various GSPCA webcams
    - updated FAT messages to new fat_msg() format
    - updated "new USB device" message to new usb_speed_string() format
    - updated bttv messages to new prefix

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sat, 30 Jun 2012 16:24:49 +0200
