## logcheck 1.3.16

=== debian/changelog ===
logcheck (1.3.16) unstable; urgency=low

  * ignore.d.server/ssh:
    - updated "subsystem request for sftp" rule (closes: #706085)
  * debian/control:
    - removed obsolete DM-Upload-Allowed field
    - build-depend on debhelper (>= 9)
    - bumped to Standards-Version 3.9.5 (no changes necessary)
  * ignore.d.server/smartd:
    - allow additional '[SAT]' field after controller pattern
      (closes: #653444)
  * ignore.d.server/exim4:
    - removed 'gluck.debian.org' specific rule (closes: #722312)
  * debian/logcheck-database.postinst, debian/logcheck.postinst:
    - applied patches by Loïc Minier (closes: #645588):
      - add logcheck alias on install not on upgrade
      - use [ -z ... ] rather than [ ! -n ... ]
      - fix indentation and whitespaces in postinsts
      - merge two tests into a single lt-nl comparison
  * ignore.d.server/cron-apt:
    - allow '-o quiet=1' in dist-upgrade rule (closes: #717247)
  * debian/logcheck-database.maintscript: added
    debian/logcheck-database.preinst: removed
    - use dpkg-maintscript-helper to remove obsolete config files
    - dropped handling of config files removed before squeeze release
  * ignore.d.server/puppetd: removed
    - rules are part of puppet-common package

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 26 Jan 2014 17:43:32 +0100
