## logcheck 1.3.16ubuntu0.1

=== debian/changelog ===
logcheck (1.3.16ubuntu0.1) trusty; urgency=medium

  * ignore.d.server/dhclient: rewrite rules (Closes LP: #1357880)

 -- Joshua Powers <josh.powers@canonical.com>  Mon, 24 Jul 2017 12:49:46 -0700
