## logcheck 1.3.17

=== debian/changelog ===
logcheck (1.3.17) unstable; urgency=low

  [ Hannes von Haugwitz ]
  * debian/control:
    - dropped obsolete Replaces fields
    - removed 'deprecated' notice from logtail's short description
    - bumped to Standards-Version 3.9.6 (no changes necessary)
  * Migrated to dh7 style debian/rules file
  * debian/compat:
    - bumped to dh compatibility level 9
    - updated copyright year to 2014
  * debian/README.backports: removed (obsolete)
  * src/logcheck:
    - changed '#!/bin/bash' to '#!/usr/bin/env bash'
    - use '/run/lock/logcheck' instead of '/var/lock/logcheck'
    - set VERSION to the current version, thanks to Pascal Wittmann
  * ignore.d.workstation/wpasupplicant:
    - adjusted 'Group rekeying' rule and ignore 'CTRL-EVENT-SCAN-STARTED'
      message (LP: #1325349)
  * ignore.d.server/dhcp:
    - adjust rule to match new URL (closes: #744205)
  * debian/copyright:
    - removed obsolete 'fork' notice
  * docs/README.Maintainer:
    - fixed typo (closes: #764336)
  * ignore.d.server/ssh:
    - match key fingerprint when using key exchange auth (closes: #743000)
  * ignore.d.server/dkim-filter: removed
    - package has been removed from debian

  [ Alberto Gonzalez Iniesta ]
  * ignore.d.workstation/kernel:
    - fixed reworded "Caching mode page" message, thanks to Hagen Fuchs for
      the patch (closes: #743378)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Fri, 24 Oct 2014 23:54:14 +0200
