=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: logcheck
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
+Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
 Uploaders: Todd Troxell <ttroxell@debian.org>, Eric Evans <eevans@debian.org>, martin f. krafft <madduck@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>, maximilian attems <maks@debian.org>, Hanspeter Kunz <hkunz@ifi.uzh.ch>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: docbook-to-man
 Vcs-Git: git://anonscm.debian.org/logcheck/logcheck.git
@@ -26,7 +25,6 @@
 Package: logcheck-database
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: logcheck (<= 1.1.1-9), amavisd-new (<= 2:2.6.4-1)
 Description: database of system log rules for the use of log checkers
  This database is part of the Logcheck package, but might be used by others.
  It brings a database of regular expressions for matching system log entries
@@ -35,8 +33,7 @@
 Package: logtail
 Architecture: all
 Depends: perl (>= 5.8.0), ${misc:Depends}
-Replaces: logcheck (<= 1.1.1-9)
-Description: Print log file lines that have not been read (deprecated)
+Description: Print log file lines that have not been read
  This program will read in a standard text file and create an
  offset marker when it reads the end. The offset marker is read
  the next time logtail is run and the text file pointer is moved
