## logcheck 1.3.17ubuntu0.1

=== debian/changelog ===
logcheck (1.3.17ubuntu0.1) xenial; urgency=medium

  * ignore.d.server/dhclient: rewrite rules (Closes LP: #1357880)

 -- Joshua Powers <josh.powers@canonical.com>  Wed, 19 Jul 2017 15:58:35 -0700
