## logcheck 1.3.18

=== debian/changelog ===
logcheck (1.3.18) unstable; urgency=medium

  * src/logcheck:
    - fix check if rule files are unreadable, thanks to Simon Ruderich
      for the patch (closes: #418147)
  * src/logcheck-test:
    - make mktemp usage more portable
  * Makefile:
    - remove duplicate xargs option (thanks to Sander Bos)
  * ignore.d.server/dhcp:
    - match dhcpd PID (closes: #799041)
  * ignore.d.server/dhclient:
    - rewrite rules (LP: #1357880, closes: #809605)
  * ignore.d.server/ssh:
    - add generic preauth disconnect rule (closes: #775090)
    - adjust 'Bad protocol version identification' rule, thanks to
      Paul Brossier for the patch (closes: #703936)
    - allow new FingerprintHash format (closes: #799304)
    - match 'ED25519' key type, thanks to Ayke van Laethem for the patch
    - match more disconnect messages
  * ignore.d.server/su:
    - allow '.' and '_' in username (closes: #780441)
  * ignore.d.server/rsync:
    - allow comma as thousands separator (LP: #1476199)
  * ignore.d.workstation/wpasupplicant:
    - adjust CTRL-EVENT-CONNECTED rule
    - add another CTRL-EVENT-DISCONNECTED rule
    - adjust multiple rules to match added interface name
    - allow '.' in SSID
    - match 'SME: ' prefix in 'Trying to associate' message
    - match 'freq=', 'address=' and 'uuid=' wpa_action messages
    - match CTRL-EVENT-SUBNET-STATUS-UPDATE message
    - match predictable network interface names
  * violations.ignore.d/logcheck-sudo:
    - match 'GROUP=' field (closes: #815114)
  * ignore.d.server/bind:
    - match domain name in query message, thanks to Wojciech Nizinski
      for the patch
    - ignore DNSSEC rekeying (closes: #825170)
  * ignore.d.server/openvpn:
    - match arbitrary mtu sizes (closes: #815755)
  * ignore.d.server/snmpd:
    - match optional port (closes: #644886)
  * ignore.d.server/postfix:
    - remove obsolete rule (closes: #822165)
  * ignore.d.server/systemd-timesyncd: new
    - match 'interval/delta/delay/jitter/drift' message
  * ignore.d.server/kernel:
    - 'TCP: ' prefix is optional, thanks to Xavier Mehrenberger
       for the patch (closes: #797512)
  * ignore.d.server/systemd: new
    - add some generic rules (closes: #783633)
  * debian/control:
    - add alternate dependency on cron-daemon, thanks to Felix Zielcke for the
      patch (closes: #786815)
    - use secure Vcs-* fields
    - bump to Standards-Version 3.9.8 (no changes necessary)
  * debian/copyright: update copyright year to 2017
  * Remove obsolete debian/logcheck-database.postinst
  * Add support for logcheck.logfiles.d, thanks to Vincas Dargis for
    the initial patch (closes: #481353)
  * Replace all occurrences of 'deinstall' with 'uninstall', thanks to duelle
    for the patch
  * Remove references to 'logcheck.org'

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Wed, 25 Jan 2017 22:08:04 +0100
