=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: logcheck
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
+Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
 Uploaders: Todd Troxell <ttroxell@debian.org>, Eric Evans <eevans@debian.org>, martin f. krafft <madduck@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>, maximilian attems <maks@debian.org>, Hanspeter Kunz <hkunz@ifi.uzh.ch>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: docbook-to-man
-Vcs-Git: git://anonscm.debian.org/logcheck/logcheck.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=logcheck/logcheck.git
-Homepage: http://www.logcheck.org/
+Vcs-Git: https://anonscm.debian.org/git/logcheck/logcheck.git
+Vcs-Browser: https://anonscm.debian.org/cgit/logcheck/logcheck.git
+Homepage: http://logcheck.alioth.debian.org/
 
 Package: logcheck
 Architecture: all
-Depends: adduser, default-mta | mail-transport-agent, cron, rsyslog | system-log-daemon, mime-construct, logtail (>= 1.2.59), lockfile-progs, ${misc:Depends}
+Depends: adduser, default-mta | mail-transport-agent, cron | cron-daemon, rsyslog | system-log-daemon, mime-construct, logtail (>= 1.2.59), lockfile-progs, ${misc:Depends}
 Recommends: logcheck-database (>= ${source:Version})
 Suggests: syslog-summary
 Description: mails anomalies in the system logfiles to the administrator
