## logcheck 1.3.19

=== debian/changelog ===
logcheck (1.3.19) unstable; urgency=medium

  * debian/control:
    - update Vcs-* fields to salsa.d.o
    - build-depend on debhelper (>= 11)
    - bump to Standards-Version 4.1.4 (no changes necessary)
    - update Maintainer field (closes: #899934)
  * debian/compat:
    - bump to dh compatibility level 11
  * Remove references to alioth.debian.org
  * Update debian/README.Debian

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Wed, 30 May 2018 23:59:13 +0200
