=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: logcheck
 Section: admin
 Priority: optional
-Maintainer: Debian logcheck Team <logcheck-devel@lists.alioth.debian.org>
+Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
 Uploaders: Todd Troxell <ttroxell@debian.org>, Eric Evans <eevans@debian.org>, martin f. krafft <madduck@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>, maximilian attems <maks@debian.org>, Hanspeter Kunz <hkunz@ifi.uzh.ch>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: docbook-to-man
-Vcs-Git: https://anonscm.debian.org/git/logcheck/logcheck.git
-Vcs-Browser: https://anonscm.debian.org/cgit/logcheck/logcheck.git
-Homepage: http://logcheck.alioth.debian.org/
+Vcs-Git: https://salsa.debian.org/debian/logcheck.git
+Vcs-Browser: https://salsa.debian.org/debian/logcheck
 
 Package: logcheck
 Architecture: all
