=== debian/changelog ===
logcheck (1.3.20) unstable; urgency=medium

  * Add MIMEENCODING option, default changed to let mime-construct choose an
    appropriate encoding, thanks to Anthony DeRobertis for the patch
    (closes: #860052)
  * src/logcheck:
    - fix -D option, thanks to Daniel Reichelt for the patch (closes: #877182)
  * docs/logcheck.sgml:
    - add missing dot, thanks to Vincas Dargis for the patch (closes: #859746)
  * Switch to debhelper 12
  * Bump to Standards-Version 4.3.0 (no changes necessary)
  * Update debian/copyright
  * Remove inactive Uploaders (closes: #920183):
    - Eric Evans
    - Hanspeter Kunz
    - Marc Haber
    - martin f. krafft
    - maximilian attems
    - Todd Troxell
    Thanks for helping with the package.
  * ignore.d.server/postfix: match TLS 1.1 or later (closes: #913621)
  * ignore.d.server/dhclient: match short dhclient xids (closes: #872463)
  * ignore.d.server/openvpn: match TLS 1.1 or later (closes: #861950)
  * ignore.d.server/systemd: support milliseconds for timer messages
    (closes: #869415)
  * ignore.d.workstation/wpasupplicant: match interface in CTRL-EVENT-EAP
    messages (closes: #889116)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Fri, 01 Mar 2019 23:27:31 +0100
