=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
-Uploaders: Todd Troxell <ttroxell@debian.org>, Eric Evans <eevans@debian.org>, martin f. krafft <madduck@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>, maximilian attems <maks@debian.org>, Hanspeter Kunz <hkunz@ifi.uzh.ch>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11)
+Uploaders: Hannes von Haugwitz <hannes@vonhaugwitz.com>
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12)
 Build-Depends-Indep: docbook-to-man
 Vcs-Git: https://salsa.debian.org/debian/logcheck.git
 Vcs-Browser: https://salsa.debian.org/debian/logcheck
