## logcheck 1.3.22

=== debian/changelog ===
logcheck (1.3.22) unstable; urgency=medium

  * d/t/01-logcheck: use temporary log file

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Mon, 01 Feb 2021 22:28:20 +0100

logcheck (1.3.21) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 1.2.23, 1.2.17, 1.1.1-7.3, 1.1.1-7.
  * Update standards version to 4.4.1, no changes needed.

  [ Simó Albert i Beltran ]
  * ignore.d.server/ssh:
    - match port
    - match more variants of 'Disconnected from' message
    - match 'Connection reset' message

  [ Ville Salomäki ]
  * v.i.d/logcheck-su, v.i.d/logcheck-sudo: allow '.' and '_' in usernames

  [Lee Maguire]
  * src/logcheck: support systemd journal as log source (closes: #876420)

  [ Hannes von Haugwitz ]
  * Switch to debhelper 13
  * Update standards version to 4.5.1, no changes needed.
  * Update debian/copyright
  * Set Rules-Requires-Root to no
  * Add autopkgtest
  * Adjust rules for PAM open session messages to match new format
  * Update 'su' rules to match changed format (closes: #931770)
  * i.d.s/dnsmasq: allow '.' in interface names, thanks to Craig Small for the
    patch (closes: #732655)
  * i.d.s/openvpn: match 'VERIFY X509NAME OK' message (closes: #751292)
  * i.d.s/spamd:
    - match autolearn_force field
    - properly match IPv6 addresses
    thanks to Craig Small for the patch (closes: #755374)
  * i.d.s/postfix: match sasl_sender field (closes: #700851)
  * i.d.s/su, v.i.d/logcheck-su:
    - match 'su-l:session'
    - match '(to <substitute-user>) <user>' message
  * i.d.s/systemd-logind: new
    - match logind session messages
  * i.d.s/systemd: match some Succeeded/Finished messages
  * i.d.s/dhclient: adjust 'DHCPREQUEST' rule

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 31 Jan 2021 23:01:29 +0100
