## logcheck 1.3.23

=== debian/changelog ===
logcheck (1.3.23) unstable; urgency=medium

  * v.i.d/logcheck-sudo: adjust 'session opened' rule to match uid, thanks to
    Marco d'Itri  for the patch (closes: #985166)
  * v.i.d/logcheck-su: allow 'none' as pseudo terminal, thanks to Marco d'Itri
    for the patch

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Thu, 01 Apr 2021 21:19:39 +0200
