=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
 Uploaders: Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 12)
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: docbook-to-man
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/logcheck.git
 Vcs-Browser: https://salsa.debian.org/debian/logcheck
