=== debian/tests/control ===
Tests: 01-logcheck
Restrictions: needs-root
