=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
-Uploaders: Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Standards-Version: 4.5.1
+Uploaders: Jose M Calhariz <calhariz@debian.org>
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: docbook-to-man
 Rules-Requires-Root: no
