## logcheck 1.4.0

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	install -d $(DESTDIR)/var/lock/logcheck
 	install -d $(DESTDIR)/$(SHAREDIR)
 
+	# Create directories for rules logcheck-database
 	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid
 	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.workstation
 	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.server
@@ -24,6 +25,16 @@
 	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.d
 	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.ignore.d
 	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/logcheck.logfiles.d
+
+	# Create directories for rules logcheck-database-extra
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/ignore.d.paranoid
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/ignore.d.workstation
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/ignore.d.server
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/cracking.d
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/cracking.ignore.d
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/violations.d
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/violations.ignore.d
+	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/logcheck.logfiles.d
 
 	# Install the scripts
 	install -m 755 src/logcheck $(DESTDIR)/$(SBINDIR)/
@@ -51,6 +62,20 @@
 		$(DESTDIR)/$(CONFDIR)/violations.ignore.d/
 	install -m 644 rulefiles/linux/cracking.d/* \
 		$(DESTDIR)/$(CONFDIR)/cracking.d/
+
+	# Install the rulefiles for extra
+	#install -m 644 rulefiles/linux-extra/ignore.d.paranoid/* \
+	#	$(DESTDIR)/$(CONFDIR)/extra/ignore.d.paranoid/
+	#install -m 644 rulefiles/linux-extra/ignore.d.server/* \
+	#	$(DESTDIR)/$(CONFDIR)/extra/ignore.d.server/
+	#install -m 644 rulefiles/linux-extra/ignore.d.workstation/* \
+	#	$(DESTDIR)/$(CONFDIR)/extra/ignore.d.workstation/
+	#install -m 644 rulefiles/linux-extra/violations.d/* \
+	#	$(DESTDIR)/$(CONFDIR)/extra/violations.d/
+	#install -m 644 rulefiles/linux-extra/violations.ignore.d/* \
+	#	$(DESTDIR)/$(CONFDIR)/extra/violations.ignore.d/
+	#install -m 644 rulefiles/linux-extra/cracking.d/* \
+	#	$(DESTDIR)/$(CONFDIR)/extra/cracking.d/
 
 clean:
 	# Remove the scripts
