=== debian/changelog ===
logcheck (1.4.0) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    - logcheck: Drop versioned constraint on logtail in Depends.
    - logtail: Drop versioned constraint on perl in Depends.
    - Remove 3 maintscript entries from 1 files.

  [ Hannes von Haugwitz ]
  * s/logcheck-test: add pipe support for --log-file

  [ Jose M Calhariz ]
  * d/control: Wrap around Depends field.
  * d/copyright: Update list of names and year.

  [ Mathias Gibbens ]
  * d/control:
    - Add myself to Uploaders
    - Bump Standards-Version to 4.6.2 (no changes needed)
  * d/copyright: Add myself
  * Update hardcoded (ugh!) version in src/logcheck

  [ Richard Lewis ]
  * Update rules to understand new ryslog 'high precision' timestamp
    format (Closes: #1023755)
  * Update rules to remove stray '\' characters. Thanks to Thomas Dorner
    (Closes: #1020827)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 22 Dec 2022 23:03:11 +0000
