=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
-Uploaders: Jose M Calhariz <calhariz@debian.org>
-Standards-Version: 4.6.0
+Uploaders: Jose M Calhariz <calhariz@debian.org>,
+           Mathias Gibbens <gibmat@debian.org>
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: docbook-to-man
 Rules-Requires-Root: no
@@ -12,7 +13,14 @@
 
 Package: logcheck
 Architecture: all
-Depends: adduser, default-mta | mail-transport-agent, cron | cron-daemon, rsyslog | system-log-daemon, mime-construct, logtail (>= 1.2.59), lockfile-progs, ${misc:Depends}
+Depends: adduser,
+         default-mta | mail-transport-agent,
+         cron | cron-daemon,
+         rsyslog | system-log-daemon,
+         mime-construct,
+         logtail,
+         lockfile-progs,
+         ${misc:Depends}
 Recommends: logcheck-database (>= ${source:Version})
 Suggests: syslog-summary
 Description: mails anomalies in the system logfiles to the administrator
@@ -30,9 +38,20 @@
  It brings a database of regular expressions for matching system log entries
  after various criteria.
 
+#Package: logcheck-database-extra
+#Architecture: all
+#Depends: ${misc:Depends}
+#Description: database of more common system log rules than logcheck-database
+# This database is part of the Logcheck package, but might be used by
+# others.  It brings a database of regular expressions for matching
+# very common system log entries that do not belong to
+# logcheck-database.  This entries for example match common startup and
+# stop messages of daemons.
+
 Package: logtail
 Architecture: all
-Depends: perl (>= 5.8.0), ${misc:Depends}
+Depends: perl,
+         ${misc:Depends}
 Description: Print log file lines that have not been read
  This program will read in a standard text file and create an
  offset marker when it reads the end. The offset marker is read
