## logcheck 1.4.1

=== debian/changelog ===
logcheck (1.4.1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * Convert d/copyright to a machine-readable format
  * Mark logcheck-database as Multi-Arch: foreign
  * Remove useless `check` target from Makefile
  * Add lintian overrides for debian-news-entry-has-unknown-version, since
    dh_installchangelogs now trims ancient entries
  * Don't install the root-level CHANGES file, as this confuses
    dh_installchangelogs into thinking that file is the package's changelog

  [ Richard Lewis ]
  * logcheck-database:
     - Update rules for: su, sudo (Closes: #1024673), and
       systemd (Closes: #988389, #808429), login
  * logcheck:
     - Enable checking of the systemd journal by default (Closes: #1025719)
     - Do not change permissions of files inside /etc/logcheck, only
        change the directory itself (and restore on purge) (Closes: #1025897)
     - Ensure reports are made if all ignore.d.* directories are empty
     - Improve output when '-d' option is given
     - Ensure version (as returned by 'logcheck -v') is always in sync with the
       package version
     - Fix shellcheck issues in the main logcheck script
  *  logtail: remove d/logtail.prerm
  *  Add autopkgtests (incorporating and replacing the previous test suite)
     and have them run on each commit to salsa.debian.org (Closes: #1025895)
  *  Update or override lintian false-positives

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Feb 2023 16:04:40 +0000
