=== debian/control ===
Source: logcheck
Section: admin
Priority: optional
Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
Uploaders: Jose M Calhariz <calhariz@debian.org>,
           Mathias Gibbens <gibmat@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: docbook-to-man
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/logcheck.git
Vcs-Browser: https://salsa.debian.org/debian/logcheck

Package: logcheck
Architecture: all
Depends: adduser,
         lockfile-progs,
         default-mta | mail-transport-agent,
         mime-construct,
         cron | cron-daemon,
         logtail,
         ${misc:Depends}
Recommends: logcheck-database (>= ${source:Version})
Enhances: rsyslog, system-log-daemon, systemd
Suggests: rsyslog | system-log-daemon
Description: check the system log for unusual entries
 Logcheck analyses the system log for unuexpected entries that could
 indicate problems or security issues.
 .
 Log entries in the system log (produced by systemd-journald, rsyslog
 or another system-log-dameon) are checked against a customisable
 database of regular expressions (such as that provided by the
 logcheck-database package) to identify routine messages: anything
 that does not identified as routine is reported to the system
 administrator.
 .
 Logcheck was originally part of the Abacus Project of security tools,
 but has been rewritten.

Package: logcheck-database
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: logcheck
Description: database of system log rules for logcheck
 This package brings a database of regular expressions for matching
 system log entries. It is part of Logcheck, but might be used by
 other log checkers.

#Package: logcheck-database-extra
#Architecture: all
#Depends: ${misc:Depends}
#Description: database of more common system log rules than logcheck-database
# This database is part of the Logcheck package, but might be used by
# others.  It brings a database of regular expressions for matching
# very common system log entries that do not belong to
# logcheck-database.  This entries for example match common startup and
# stop messages of daemons.

Package: logtail
Architecture: all
Depends: perl,
         ${misc:Depends}
Enhances: logcheck
Description: Identify new lines added to the end of log files
 Each time logtail and logtail2 are run on a file they print lines
 added since the last run.
 .
 They can be used by log checkers, such as logcheck, to identify new
 entries in log files.
 .
 This package provides both logtail and logtail2. The latter is better
 suited to log files that may be rotated between runs: if logtail2
 finds that the inode of the file changed, it tries to find the file
 it was rotated from using customisable heuristics. If it finds the
 file, it will new find lines added to the old file as well as to the
 new file.
