## logcheck 1.4.2

=== debian/changelog ===
logcheck (1.4.2) unstable; urgency=medium

  * More explicitly mention the default checking of the systemd journal
    (Closes: #1031786)
  * Apply multiarch hint for logtail package

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 01 Mar 2023 22:49:39 +0000
