## logcheck 1.4.2+deb12u1

=== debian/changelog ===
logcheck (1.4.2+deb12u1) bookworm; urgency=medium

  [ Mathias Gibbens ]
  * Update d/gbp.conf for debian/bookworm branch

  [ Richard Lewis ]
  * Ensure that if a user deleted /etc/logcheck/header.txt before
    upgrading to bookworm then the file stays deleted (Closes: #1049412).
    NB that the best way to suppress the header is to set INTRO=0 in
    /etc/logcheck/logcheck.conf

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 04 May 2025 16:43:20 +0000
