## logcheck 1.4.3

=== debian/changelog ===
logcheck (1.4.3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Add logcheck.preinst to update header.txt if it matches a
    version shipped in old debian releases (woody-jessie), this avoid
    dpkg complaining about a modified conffile for people who
    installed logcheck in jessie or earlier (Closes: #1039591).

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 18 Jul 2023 10:54:10 +0000
