## logcheck 1.4.3ubuntu1

=== Makefile ===
--- 
+++ 
@@ -17,14 +17,15 @@
 	install -d $(DESTDIR)/$(SHAREDIR)
 
 	# Create directories for rules logcheck-database
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.workstation
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/ignore.d.server
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.d
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/cracking.ignore.d
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.d
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/violations.ignore.d
-	install -m 2750 -d $(DESTDIR)/$(CONFDIR)/logcheck.logfiles.d
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/ignore.d.paranoid
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/ignore.d.workstation
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/ignore.d.server
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/cracking.d
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/cracking.ignore.d
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/violations.d
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/violations.ignore.d
+
+	install -m 755 -d $(DESTDIR)/$(CONFDIR)/logcheck.logfiles.d
 
 	# Create directories for rules logcheck-database-extra
 	#install -m 2750 -d $(DESTDIR)/$(CONFDIR)/extra/ignore.d.paranoid
@@ -38,16 +39,18 @@
 
 	# Install the scripts
 	install -m 755 src/logcheck $(DESTDIR)/$(SBINDIR)/
+	sed -i "s/^VERSION=unknown$$/VERSION=$$(dpkg-parsechangelog -S version)/" $(DESTDIR)/$(SBINDIR)/logcheck
 	install -m 755 src/logtail $(DESTDIR)/$(SBINDIR)/
 	install -m 755 src/logtail2 $(DESTDIR)/$(SBINDIR)/
 	install -m 755 src/logcheck-test $(DESTDIR)/$(BINDIR)/
-	install -m 755 src/detectrotate/10-savelog.dtr $(DESTDIR)/$(SHAREDIR)/
-	install -m 755 src/detectrotate/20-logrotate.dtr $(DESTDIR)/$(SHAREDIR)/
-	install -m 755 src/detectrotate/30-logrotate-dateext.dtr $(DESTDIR)/$(SHAREDIR)/
+	install -m 644 src/detectrotate/10-savelog.dtr $(DESTDIR)/$(SHAREDIR)/
+	install -m 644 src/detectrotate/20-logrotate.dtr $(DESTDIR)/$(SHAREDIR)/
+	install -m 644 src/detectrotate/30-logrotate-dateext.dtr $(DESTDIR)/$(SHAREDIR)/
 
 	# Install the config files
-	install -m 640 etc/logcheck.logfiles $(DESTDIR)/$(CONFDIR)
-	install -m 640 etc/logcheck.conf $(DESTDIR)/$(CONFDIR)
+	install -m 644 etc/logcheck.logfiles $(DESTDIR)/$(CONFDIR)
+	install -m 644 etc/logcheck.conf $(DESTDIR)/$(CONFDIR)
+	install -m 644 etc/logcheck.logfiles.d/* $(DESTDIR)/$(CONFDIR)/logcheck.logfiles.d/
 
 	# Install the rulefiles
 	install -m 644 rulefiles/linux/ignore.d.paranoid/* \
@@ -104,9 +107,6 @@
 distclean:
 	-find . -name "*~" | xargs --no-run-if-empty rm -vf
 
-check:
-	#cd test; python test.py
-
 system-test:
 	cd test; rm -fv state/*; \
 		../src/logcheck -c ../etc/logcheck.conf \
