=== debian/changelog ===
logcheck (1.4.3ubuntu1) plucky; urgency=medium

  * d/p/fix-cron-by-rules.patch: Ignore cron session opened msgs.
    (LP: #2059857)

 -- Bryce Harrington <bryce@canonical.com>  Wed, 04 Dec 2024 17:56:43 -0800
