=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: logcheck
 Section: admin
 Priority: optional
-Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian logcheck Team <logcheck@packages.debian.org>
 Uploaders: Jose M Calhariz <calhariz@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Standards-Version: 4.6.2
